body {
    background-size: cover;
    font-family: 'Roboto', sans-serif;
    margin:0;
}
h3 {
    font-size: 2.5em;
    color: #000;
}
p {
    font-size: 18px;
    color: #fff;
}
li {
    list-style: none;
}
a {
    text-decoration: none;
}
.clear {
    clear: both;
}
.container {
    margin: 0 auto;
    padding: 0 24px;
    background: rgba(255,255,255, .7);
}
.logo {
    position: relative;
    z-index: 1;
    text-align: center;
    padding: 54px 0 0 0;
}
.counter {
    margin: 8% 0 0 0;
}
.counter ul.countdown {
    margin: 48px 0;
    padding: 0;
    display: block;
    width: 530px;
    float: left;
}
.counter ul.countdown li {
    float: left;
}
.counter ul.countdown li span {
    color: #fff;
    font-size: 65px;
    font-weight: 900;
    line-height: 54px;
    padding: 0;
    margin: 0 23px 0 0;
}
.counter ul.countdown li p {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 100;
    line-height: 45px;
}
.counter ul.countdown li.day {
    float: left;
}
.counter ul.countdown li.day span.days {
    font-size: 180px;
    line-height: 112px;
    color: #fff;
    font-weight: 900;
    float: left;
    padding: 0;
}
.darkcounter ul.countdown li.day span.days {
    color: #333;
}
.counter ul.countdown .hour {
    margin: 18px 0 6px 0;
}
.counter ul.countdown li.sec span.seconds.last {
    font-size: 42px;
    font-weight: 600;
}
.counter ul.countdown li.sec span.ab {
    font-size: 18px;
    font-weight: 100;
    margin: 0 0px 0 -20px;
}
.counter ul.countdown li.sec p.seconds_ref {
    float: right;
    margin: 15px 55px 0 0;
}
.counter .notify {
    float: right;
    width: 480px;
    margin: 70px 0 0 0;
}
.counter .notify p {
    float: right;
    margin: 0 0 25px 0;
    text-align: right;
}
.counter .notify input[type=email] {
    background: rgba(255, 255, 255, 0.13);
    color: #fff;
    font-size: 14px;
    border: solid 3px #fff;
    padding: 0 26% 0 2%;
    width: 72%;
    height: 52px;
}
.counter .notify input[type=submit] {
    background: #fff;
    margin: -55px -3px 0 0;
    padding: 0px 14px 0px 14px;
    height: 52px;
    border: none;
    float: right;
    font-weight: 900;
    cursor: pointer;
    position: relative;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}
.counter .notify input[type=submit]:hover {
    color: #000;
    background: #f6f903;
}
.darkfooter {
    position: fixed;
    bottom: 0px;
    border-top: solid 1px rgba(51, 51, 51, 0.08);
    width: 100%;
    left: 0px;
}
.darkfooter a {
    color: #333;
    float: left;
    font-size: 13px;
    margin: 12px 0;
}
.copyright {
    float: right;
    margin: 8px 0;
}
.copyright a {
    margin: 4px 0;
}
.dots {
    font-size: 0.8em;
    text-decoration: none;
    display: inline-block;
    width: 54px;
    height: 9px;
    background: url("/wa-content/img/dots/all-dots-default-order.png") no-repeat 0 3px;
    padding-top: 3px;
    margin-left: 10px;
}

.darkcounter ul.countdown {
    margin: 48px 0;
    padding: 0;
    display: block;
    width: 530px;
    float: left;
}
.darkcounter ul.countdown li {
    float: left;
}
.darkcounter ul.countdown li span {
    color: #333;
    font-size: 65px;
    font-weight: 900;
    line-height: 54px;
    padding: 0;
    margin: 0 23px 0 0;
}
.darkcounter ul.countdown li p {
    color: #333;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 100;
    line-height: 45px;
}
.darkcounter ul.countdown .hour {
    margin: 18px 0 6px 0;
}
.darkcounter ul.countdown li.sec p.seconds_ref {
    float: right;
    margin: 15px 55px 0 0;
}
.darkcounter .notify {
    float: right;
    width: 480px;
    margin: 70px 0 0 0;
}
.darkcounter .notify p {
    color: #333;
    float: right;
    margin: 0 0 25px 0;
    text-align: right;
}
.darkcounter .notify input[type=email] {
    background: rgba(255, 255, 255, 0.9);
    color: #333;
    font-size: 14px;
    border: solid 3px #333;
    padding: 0 26% 0 2%;
    width: 72%;
    height: 52px;
}
.darkcounter .notify input[type=submit] {
    background: #333;
    margin: -55px -3px 0 0;
    padding: 0px 14px 0px 14px;
    height: 52px;
    border: none;
    color: #fff;
    float: right;
    font-weight: 900;
    cursor: pointer;
    position: relative;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}
.darkcounter .notify input[type=submit]:hover {
    color: #fff;
    background: #69ae19;
}
#result {
    border: 1px solid #ccc;
    background: #2c2c2c;
    color: #fff;
    font-size: 16px;
    width: 96%;
    display: inline-block;
    padding: 8px 2%;
    text-align: center;
}
#result p {
    color: #fff;
    text-align: center;
    float: none;
}
@media only screen and (max-width: 1169px) {
    .container {
        width: 92%;
    }
    .logo {
        padding: 18px 0 0 0;
    }
    .counter ul.countdown {
        margin: 75px 0;
        line-height: normal;
    }
    .counter ul.countdown li p {
        font-size: 14px;
    }
    .counter ul.countdown li.day {
        margin: 0 12px 0 0;
    }
    .counter ul.countdown li.day span.days {
        font-size: 160px;
        margin: 5px 0 0 0;
    }
    .counter ul.countdown li.sec {
        text-align: left;
        /* display: inline-block ; */
    }
    .counter ul.countdown li.sec span.ab {
        display: none;
    }
    .counter ul.countdown li.sec span.seconds.last {
        font-size: 30px;
        margin: 5px 5px 0 0;
        display: inline-block;
    }
    .counter .notify {
        width: 380px;
        margin: 114px 0 0 0;
    }
    .counter .notify p {
        text-align: left;
        float: none;
    }
}
@media only screen and (max-width: 1024px) {
    .counter {
        text-align: center;
        margin: 0% 0 0 0;
    }
    .counter ul.countdown {
        display: inline-block;
        float: none;
        margin: 42px 0;
        width: auto;
    }
    .counter ul.countdown li {
        float: none;
    }
    .counter ul.countdown .hour {
        margin: 24px 0 0px 0;
        text-align: center;
        display: inline-block;
        float: none;
    }
    .counter ul.countdown li.sec span.ab {
        display: none;
    }
    .counter ul.countdown li.sec p.seconds_ref {
        margin: 0px 0 0 0;
        float: none;
        display: inline-block;
    }
    .counter .notify {
        margin: -28px 0 0 0;
        width: 100%;
    }
}
@media only screen and (max-width: 768px) {
    .logo {
        padding: 22px 0 0 0;
    }
    .counter ul.countdown {
        text-align: left;
    }
    .counter ul.countdown li span {
        margin: 0 0px 0 0;
    }
    .counter ul.countdown li {
        float: none;
    }
    .counter ul.countdown .hour {
        display: inline-block;
    }
    .counter ul.countdown li p {
        font-size: 12px;
        line-height: 22px;
    }
    .counter .notify {
        margin: 28px 0 0 0;
    }
}
@media only screen and (max-width: 640px) {
    .container {
        width: 90%;
    }
    .logo {
        padding: 12px 0 0 0;
    }
    .counter {
        margin: 0% 0 0 0;
    }
    .counter ul.countdown li span {
        margin: 0 0px 0 0;
    }
    .counter ul.countdown li span {
        font-size: 55px;
        line-height: 53px;
    }
    li.sec span.seconds.last {
        font-size: 31px;
    }
    .counter .notify p {
        font-size: 12px;
        margin: 0 0 8px 0;
    }
    .counter .notify input[type=submit] {
        margin: -55px -5px 0 0;
    }
    .darkfooter {
        text-align: center;
    }
    .darkfooter a {
        float: none;
        padding: 0px 0;
    }
    .darkfooter .copyright {
        float: left;
        text-align: center;
        float: none;
        display: inline-block;
    }
    .darkfooter {
        position: relative;
        margin: 25px 0 0 0;
    }
}
@media only screen and (max-width: 480px) {
    .container {
        width: 82%;
    }
    .logo img {
        width: 195px;
    }
    .counter ul.countdown li {
        margin: 0 0 0 0;
    }
    .counter ul.countdown .hour {
        float: none;
        margin: 7px 0 0px 0;
    }
    .counter ul.countdown li.day span.days {
        font-size: 85px;
        margin: -12px 0 0 0;
    }
    .counter ul.countdown li span {
        font-size: 31px;
        line-height: normal;
        margin: 0 9px 0 0
    }
    .counter .notify input[type=submit] {
        font-size: 11px;
        margin: -53px -2px 0 0;
    }
    .darkfooter a {
        font-size: 12px;
        padding: 0px 0;
    }
    .counter .notify input[type=email] {
        width: 96%;
        height: 38px;
        padding: 0 0 0 2%;
    }
    .counter .notify input[type=submit] {
        width: 100%;
        height: 38px;
        margin: 5px 0 0 0;
    }
}